.ckgd {
  display: none;
}
@media (max-width: 1000px) {
  .ckgd {
    display: flex;
    background: #FFFFFF;
    border-radius: 4px;
    width: 100%;
    height: 50px;
    align-items: center;
    justify-content: center;
    font-family: PingFang SC;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #0068FF;
  }
  .ckgd.sq img {
    transform: rotate(180deg);
  }
}
.wp-pagenavi {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1000px) {
  .wp-pagenavi {
    display: none;
  }
}
.wp-pagenavi a {
  margin: 0 10px;
}
.wp-pagenavi a:hover,
.wp-pagenavi a.active {
  background: #0068FF;
  color: #fff;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
  width: 78px;
  height: 40px;
  background: #FFFFFF;
  border-radius: 2px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 40px;
  text-align: center;
}
.wp-pagenavi .page,
.wp-pagenavi .current {
  width: 40px;
  height: 40px;
  background: #FFFFFF;
  border-radius: 2px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 40px;
  text-align: center;
}
.wp-pagenavi .current {
  background: #0068FF;
  color: #fff;
}
.price-banner {
  padding-top: 150px;
  padding-bottom: 480px;
  text-align: center;
  background-image: url(../images/price_banner.jpg);
  background-size:100% ;
  background-repeat: no-repeat;
  position: relative;
  margin-bottom: 335px;
}
@media (max-width: 1000px) {
  .price-banner {
    margin-bottom: 290px;
  }
}
@media (max-width: 1000px) {
  .price-banner {
    padding-top: 76px;
    padding-bottom: 280px;
  }
}
.price-banner h2 {
  font-family: 'PingFang SC';
  font-weight: 600;
  font-size: 48px;
  line-height: 56px;
  letter-spacing: 0.21em;
  color: #000;
  margin-top: 0;
  margin-bottom: 15px;
}
@media (max-width: 1000px) {
  .price-banner h2 {
    font-size: 28px;
    line-height: 56px;
    margin-bottom: 0;
  }
}
.price-banner p {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #000;
}
@media (max-width: 1000px) {
  .price-banner p {
    font-size: 16px;
    line-height: 24px;
  }
}
.price-banner p span {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 36px;
  color: #FFFFFF;
}
@media (max-width: 1000px) {
  .price-banner p span {
    font-size: 24px;
    line-height: 36px;
  }
}
.price-banner .jglist-box {
  position: absolute;
  bottom: -212px;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 1000px) {
  .price-banner .jglist-box {
    width: 100%;
    bottom: -200px;
  }
}
.price-banner .jg-swiper {
  overflow: initial;
}
@media (max-width: 1000px) {
  .price-banner .jg-swiper {
    overflow: hidden;
    padding-bottom: 40px;
  }
}
.price-banner .swiper-button-next,
.price-banner .swiper-button-prev {
  height: 100%;
  top: 0;
  margin-top: 0;
  background: none;
}
.price-banner .swiper-button-next {
  right: 0;
}
.price-banner .swiper-button-prev {
  left: 0;
}
.price-banner .jglist {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
@media (max-width: 1000px) {
  .price-banner .jglist {
    width: 100%;
    align-items: initial;
    justify-content: initial;
  }
}
.price-banner .jglist .item {
  background: #FFFFFF;
  box-shadow: 0px 4px 40px rgba(0, 38, 92, 0.15);
  border-radius: 8px;
  width: 285px;
  height: 600px;
  position: relative;
  padding:24px 18px 0 18px ;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  border-top: 4px solid red;
  box-sizing: border-box;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item {
    width: 100%;
    padding: 20px 40px 40px;
    height: auto;
  }
}
.price-banner .jglist .item.active {
  height: 627px;
  z-index: 99 !important;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item.active {
    height: auto;
    z-index: 1 !important;
  }
}
.price-banner .jglist .item > span {
  display: block;
  width: 64px;
  height: 8px;
  border-radius: 4px;
  margin: 0 auto 24px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item > span {
    margin-bottom: 20px;
  }
}
.price-banner .jglist .item h3 {
  font-family: 'PingFang SC';
  font-weight: 600;
  font-size: 24px;
  line-height: 36px;
  color: #262626;
  margin-top: 0;
  margin-bottom: 4px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item h3 {
    font-size: 20px;
    line-height: 24px;
  }
}
.price-banner .jglist .item > p {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  color: #262626;
  margin-bottom: 30px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item > p {
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 10px;
  }
}
.price-banner .jglist .item .jg-box {
  position: relative;
  margin-bottom: 30px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item .jg-box {
    height: 82px;
  }
}
.price-banner .jglist .item .jg-box .xs {
  display: block;
  height: 20px;
  width: 44px;
  background: #FF4D4F;
  border-radius: 8px 0px;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  color: #FFFFFF;
  position: absolute;
  top: -15px;
  right: 50px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item .jg-box .xs {
    right: 22px;
  }
}
.price-banner .jglist .item .jg-box h4 {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 800;
  font-size: 56px;
  line-height: 56px;
  align-items: center;
  color: #262626;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-top: 0;
  margin-bottom: 0;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item .jg-box h4 {
    font-size: 48px;
  }
}
.price-banner .jglist .item .jg-box h4 span {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 700;
  font-size: 36px;
  line-height: 39px;
  display: flex;
  align-items: center;
  color: #262626;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item .jg-box h4 span {
    font-size: 24px;
  }
  .price-banner .jglist .item .jg-box h4 span.r {
    font-size: 14px;
    line-height: 22px;
  }
}
.price-banner .jglist .item .jg-box p {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  margin-top: 4px;
  color: #8C8C8C;
  margin-bottom: 0;
}
.price-banner .jglist .item a {
  display: block;
  height: 48px;
  width: 144px;
  background: #a0b5c4;
  border-radius: 4px;
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 48px;
  text-align: center;
  color: #FFFFFF;
  margin-bottom: 32px;
  margin: 0 auto 30px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item a {
    display: none;
  }
}
.price-banner .jglist .item .gn-box {
  padding-top: 20px;
  border-top: 1px solid #F0F0F0;
  padding-left: 36px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item .gn-box {
    padding-left: 0;
    border: none;
    padding-top: 0;
  }
}
.price-banner .jglist .item .gn-box h5 {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  color: #262626;
  margin-top: 0;
  margin-bottom: 12px;
  text-align: left;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item .gn-box h5 {
    font-size: 12px;
    margin-bottom: 8px;
  }
}
.price-banner .jglist .item .gn-box img {
  margin-right: 10px;
  width: 16px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item .gn-box img {
    width: 12px;
    margin-right: 10px;
  }
}
.price-banner .jglist .item .gn-box p {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #262626;
  text-align: left;
  margin-bottom: 12px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item .gn-box p {
    font-size: 12px;
    margin-bottom: 8px;
  }
}
.price-banner .jglist .item .gn-box p:last-of-type {
  margin-bottom: 0;
}
.price-banner .jglist .item.item01 {
  z-index: 1;
  margin-right: 30px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item.item01 {
    margin: 0;
    z-index: 1;
  }
}

@media (max-width: 1000px) {
  .price-banner .jglist .item.item01 .jg-box {
    margin-bottom: 30px;
  }
}
.price-banner .jglist .item.item02 {
  z-index: 2;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item.item02 {
    margin: 0;
    z-index: 1;
  }
}
.price-banner .jglist .item.item02 > span {

}
.price-banner .jglist .item.item02 .jg-box span:last-child {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 32px;
  color: #262626;
}
.price-banner .jglist .item.item02 .jg-box p {
  text-decoration-line: line-through;
}
.price-banner .jglist .item.item02 a {
  background: #0068FF;
}
.price-banner .jglist .item.item03 {
  z-index: 1;
  margin-left: 30px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item.item03 {
    margin: 0;
  }
}
.price-banner .jglist .item.item03 > span {
}
.price-banner .jglist .item.item03 .jg-box span:last-child {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 32px;
  color: #262626;
}
.price-banner .jglist .item.item03 a {
  background: #1647A3;
}


.price-banner .jglist .item.item04 {
  z-index: 1;
  margin-left: 30px;
}
@media (max-width: 1000px) {
  .price-banner .jglist .item.item04 {
    margin: 0;
  }
}
.price-banner .jglist .item.item04 > span {
}
.price-banner .jglist .item.item04 .jg-box span:last-child {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 32px;
  color: #262626;
}
.price-banner .jglist .item.item04 a {
  background: #4a505b;
}


.price-box .container {
  width: 1060px;
  margin: 0 auto;
}
@media (max-width: 1000px) {
  .price-box .container {
    width: 100%;
  }
}
.price-box .bz-box {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}
.price-box .bz-box .item {
  margin-left: 32px;
  display: flex;
  align-items: center;
}
.price-box .bz-box .item img {
  margin-right: 10px;
  max-width: 20px;
}
.price-box .bz-box .item p {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #000000;
  margin-bottom: 0;
}
.price-box .price-01 dl {
  margin-bottom: 0;
}
.price-box .price-01 .xs {
  height: 20px;
  width: 68px;
  text-align: center;
  background: #0068FF;
  border-radius: 10px;
  font-family: 'Gilroy';
  font-weight: 700;
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
  align-items: center;
  color: #FFFFFF;
  display: none;
}
.price-box .price-01 .price-title,
.price-box .price-01 .price-click,
.price-box .price-01 .item {
  display: flex;
  align-items: center;
}
@media (max-width: 1000px) {
  .price-box .price-01 .price-title,
  .price-box .price-01 .price-click,
  .price-box .price-01 .item {
    justify-content: space-between;
  }
}
.price-box .price-01 .d1 {
  width: 340px;
}
.price-box .price-01 .d2 {
  width: 240px;
  text-align: center;
  padding: 0 20px;
}
.price-box .price-01 .d3 {
  width: 240px;
  text-align: center;
  padding: 0 20px;
}
.price-box .price-01 .d4 {
  width: 240px;
  text-align: center;
  padding: 0 20px;
}
.price-box .price-01 .price-title {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  color: #000000;
  padding-top: 25px;
  padding-bottom: 25px;
  background: #F6F8FB;
}
.price-box .price-01 .price-title h3 {
  margin-top: 0;
  margin-bottom: 0;
}
.price-box .price-01 .price-title .d1 {
  padding-left: 40px;
}
.price-box .price-01 .price-title .d1 .js {
  display: none;
}
.price-box .price-01 .price-title .d2 a {
  display: none;
}
.price-box .price-01 .price-title .d3 a {
  display: none;
}
.price-box .price-01 .price-title .d4 a {
  display: none;
}
.price-box .price-01 .price-title-fixed {
  display: none;
}
.price-box .price-01.active .price-title-fixed {
  position: fixed;
  left: 50%;
  display: flex;
  transform: translateX(-50%);
  z-index: 98;
  top: 65px;
  background: #FFFFFF;
}
.price-box .price-01.active .price-title-fixed.active {
  display: none;
}
.price-box .price-01.active .price-title-fixed h3 {
  margin-bottom: 15px;
}
.price-box .price-01.active .price-title-fixed a {
  height: 36px;
  display: block;
  width: 120px;
  background: #00B8E3;
  border-radius: 4px;
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 36px;
  text-align: center;
  color: #FFFFFF;
  margin: 0 auto;
}
.price-box .price-01.active .price-title-fixed .d1 {
  padding-left: 40px;
}
.price-box .price-01.active .price-title-fixed .d1 .js {
  display: flex;
}
.price-box .price-01.active .price-title-fixed .d1 .js .item {
  display: flex;
  align-items: center;
  margin-right: 20px;
}
.price-box .price-01.active .price-title-fixed .d1 .js .item img {
  width: 20px;
  margin-right: 10px;
}
.price-box .price-01.active .price-title-fixed .d1 .js .item p {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 0;
  color: #000000;
}
.price-box .price-01.active .price-title-fixed .d2 a {
  display: block;
}
.price-box .price-01.active .price-title-fixed .d3 a {
  display: block;
  background: #0068FF;
}
.price-box .price-01.active .price-title-fixed .d4 a {
  display: block;
  background: #1647A3;
}
.price-box .price-01 .price-click {
  padding-top: 18px;
  padding-bottom: 18px;
  background-color: #fff;
}
@media (max-width: 1000px) {
  .price-box .price-01 .price-click {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.price-box .price-01 .price-click .d1 {
  padding-left: 14px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.price-box .price-01 .price-click .d1 img {
  max-width: 24px;
}
@media (max-width: 1000px) {
  .price-box .price-01 .price-click .d1 img {
    width: 24px;
  }
}
.price-box .price-01 .price-click .d1 h3 {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  color: #000000;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 4px;
  margin-right: 10px;
}
@media (max-width: 1000px) {
  .price-box .price-01 .price-click .d1 h3 {
    font-size: 16px;
  }
}
.price-box .price-01 .price-click .d2,
.price-box .price-01 .price-click .d3,
.price-box .price-01 .price-click .d4 {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}
.price-box .price-01 .price-click .d2 img,
.price-box .price-01 .price-click .d3 img,
.price-box .price-01 .price-click .d4 img {
  max-width: 20px;
}
@media (max-width: 1000px) {
  .price-box .price-01 .price-click .d2 img,
  .price-box .price-01 .price-click .d3 img,
  .price-box .price-01 .price-click .d4 img {
    max-width: 16px;
  }
}
.price-box .price-01 .price-box .item {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #fff;
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}
@media (max-width: 1000px) {
  .price-box .price-01 .price-box .item {
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.price-box .price-01 .price-box .item:nth-of-type(odd) {
  background: #F6F8FB;
}
.price-box .price-01 .price-box .item .d1 {
  padding-left: 40px;
  display: flex;
  align-items: center;
}
.price-box .price-01 .price-box .item .d1 .xs {
  margin-left: 10px;
}
.price-box .price-02 .price-click .jt {
  transform: rotate(180deg);
  width: 16px !important;
}
.price-box .price-02 .price-box {
  display: none;
}
.price-box .price-02 .price-box img {
  max-width: 20px;
}
@media (max-width: 1000px) {
  .price-box .price-02 .price-box img {
    max-width: 16px;
  }
}
.price-box .price-02.active .price-click .jt {
  transform: rotate(0deg);
}
.price-box .price-02.active .price-box {
  display: block;
}
.cjwt {
  padding-top: 50px;
  padding-bottom: 100px;
  background: #F4F4F8;
  margin-top: 80px;
}
@media (max-width: 1000px) {
  .cjwt {
    background: #F8F8FA;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.cjwt .container {
  width: 1200px;
  margin: 0 auto;
}
@media (max-width: 1000px) {
  .cjwt .container {
    width: 100%;
  }
}
.cjwt .container .title {
  margin-bottom: 50px;
}
@media (max-width: 1000px) {
  .cjwt .container .title {
    margin-bottom: 30px;
  }
}
.cjwt .container .title h2 {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 48px;
  color: #000000;
  margin-top: 0;
  margin-bottom: 0;
}
@media (max-width: 1000px) {
  .cjwt .container .title h2 {
    font-size: 24px;
    line-height: 32px;
  }
}
.cjwt .container .item {
  padding: 24px 40px;
  background: #FFFFFF;
  border-radius: 4px;
  margin-bottom: 12px;
  cursor: pointer;
}
.cjwt .container .item:last-of-type {
  margin-bottom: 0;
}
.cjwt .container .item .t {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cjwt .container .item .t .jt {
  width: 18px;
  height: 11px;

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cjwt .container .item:hover .t .jt {

}
.cjwt .container .item.active {
  border-left: 4px solid red;
  padding-left: 36px;
}
.cjwt .container .item.active .t .jt {
  transform: rotate(180deg);
}
.cjwt .container .item.active p {
  display: block;
}
.cjwt .container .item h3 {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  margin-top: 0;
  margin-bottom: 0;
  color: #262626;
}
@media (max-width: 1000px) {
  .cjwt .container .item h3 {
    font-size: 20px;
    line-height: 28px;
    width: 70%;
  }
}
.cjwt .container .item p {
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #262626;
  margin-bottom: 0;
  margin-top: 10px;
  display: none;
}
@media (max-width: 1000px) {
  .cjwt .container .item p {
    font-size: 14px;
  }
}
@media (max-width: 1000px) {
  .pc-price-box {
    display: none;
  }
}
.m-price-box {
  display: none;
}
@media (max-width: 1000px) {
  .m-price-box {
    display: block;
  }
  .m-price-box .col-md-12 {
    padding-left: 0;
    padding-right: 0;
  }
  .m-price-box .p-t {
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
    color: #000000;
  }
  .m-price-box .bz-box {
    justify-content: center;
  }
  .m-price-box .bz-box .item {
    margin: 0 10px;
  }
  .m-price-box .bz-box .item img {
    width: 13px;
  }
  .m-price-box .bz-box .item p {
    font-size: 12px;
  }
  .m-price-box .d1,
  .m-price-box .d2,
  .m-price-box .d3,
  .m-price-box .d4 {
    width: auto !important;
  }
  .m-price-box .d2,
  .m-price-box .d3,
  .m-price-box .d4 {
    padding-right: 40px;
  }
}
.m-tab {
  display: none;
}
@media (max-width: 1000px) {
  .m-tab {
    display: none;
    position: fixed;
    left: 0;
    top: 56px;
    height: 64px;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 34, 83, 0.1);
    justify-content: space-around;
    z-index: 9;
  }
  .m-tab.active {
    display: flex;
  }
  .m-tab .item {
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 64px;
    color: #262626;
    width: 20%;
    text-align: center;
  }
  .m-tab .item.active {
    border-bottom: 3px solid #0068FF;
    color: #0068FF;
  }
}
@media (max-width: 1000px) {
  .gm {
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */
    /* 黑白灰/65 */
    color: #595959;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
  }
}
